<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.3192</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.6784</MDI>
      <MDI key="STATISTICS_MEAN">8.3915</MDI>
      <MDI key="STATISTICS_STDDEV">7.6356</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10956141</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.50228439</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
